All of our customers who use the WordPress SEO plugin by Yoast have already been upgraded to the latest 1.7.4 version as advised, ensuring that they are not potentially at risk from this SQL injection vulnerability.

Most of our customers are blissfully unaware of this having happened, which is why they pay us to do […]